{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This torn page contains a single entry:\n\n\"I have been studying the portal, trying to discern how the Master has changed it. If I am successful, then at last we will be free of his tyranny. The only clues that I have are in the form of one of his imbecilic riddles:\n\nHeaven above, Earth and Sea below\nSun's flight, Day turns to Night\nSeasons change all that we know\nStones numbered five bring the gate alive\nTo home the passage will flow\n\nFrom what I can garner from this, five gems are needed to activate the device. Each gem represents one of the five aspects of the gate: Heaven, Day, Earth, Sea, and Night. Only by placing the correct gem, at the appropriate point, will open the portal.\n\nNow, this all seems rather straightforward, and that is exactly what worries me. It is not the Master's way to be so forthcoming with information. It is my belief that the gems, whatever they may be, must be changed somehow. That would explain the line about the seasons. I must think about this some more..."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Scroll"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 15
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "Scroll"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "scroll"
  }
}
